<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<Lesson ID="101" Section="1. Basics" Name="Lesson 1" Text="ffjj ffjj ffjj jjff jjff jjff ddff ddff ddff jjkk jjkk jjkk ffkk ffkk ffkk jjdd jjdd jjdd ffdd ffdd ffdd kkjj kkjj kkjj ddkk ddkk ddkk kkdd kkdd kkdd"/>
<Lesson ID="102" Section="1. Basics" Name="Lesson 2" Text="ssll ssll ssll llss llss llss aass aass aass ll;; ll;; ll;; ss;; ss;; ss;; llaa llaa llaa ssaa ssaa ssaa ;;ll ;;ll ;;ll aa;; aa;; aa;; ;;aa ;;aa ;;aa"/>
<Lesson ID="103" Section="1. Basics" Name="Lesson 3" Text="gghh gghh gghh hhgg hhgg hhgg ttgg ttgg ttgg hhyy hhyy hhyy ggyy ggyy ggyy hhtt hhtt hhtt ggtt ggtt ggtt yyhh yyhh yyhh ttyy ttyy ttyy yytt yytt yytt"/>
<Lesson ID="104" Section="1. Basics" Name="Lesson 4" Text="vvmm vvmm vvmm mmvv mmvv mmvv bbvv bbvv bbvv mmnn mmnn mmnn vvnn vvnn vvnn mmbb mmbb mmbb vvbb vvbb vvbb nnmm nnmm nnmm bbnn bbnn bbnn nnbb nnbb nnbb"/>
<Lesson ID="105" Section="1. Basics" Name="Lesson 5" Text="rruu rruu rruu uurr uurr uurr eerr eerr eerr uuii uuii uuii rrii rrii rrii uuee uuee uuee rree rree rree iiuu iiuu iiuu eeii eeii eeii iiee iiee iiee"/>
<Lesson ID="106" Section="1. Basics" Name="Lesson 6" Text="wwoo wwoo wwoo ooww ooww ooww qqww qqww qqww oopp oopp oopp wwpp wwpp wwpp ooqq ooqq ooqq wwqq wwqq wwqq ppoo ppoo ppoo qqpp qqpp qqpp ppqq ppqq ppqq"/>
<Lesson ID="107" Section="1. Basics" Name="Lesson 7" Text="cc,, cc,, cc,, ,,cc ,,cc ,,cc xxcc xxcc xxcc ,,.. ,,.. ,,.. cc.. cc.. cc.. ,,xx ,,xx ,,xx ccxx ccxx ccxx ..,, ..,, ..,, xx.. xx.. xx.. ..xx ..xx ..xx"/>
<Lesson ID="108" Section="1. Basics" Name="Lesson 8" MainPad="a" Text="zz// zz// zz// //zz //zz //zz &apos;&apos;zz &apos;&apos;zz &apos;&apos;zz //\\ //\\ //\\ zz\\ zz\\ zz\\ //&apos;&apos; //&apos;&apos; //&apos;&apos; zz&apos;&apos; zz&apos;&apos; zz&apos;&apos; \\// \\// \\// &apos;&apos;\\ &apos;&apos;\\ &apos;&apos;\\ \\&apos;&apos; \\&apos;&apos; \\&apos;&apos;"/>
<Lesson ID="109" Section="1. Basics" Name="Lesson 8" MainPad="b" Text="\\// \\// \\// zz&apos;&apos; zz&apos;&apos; zz&apos;&apos; &apos;&apos;\\ &apos;&apos;\\ &apos;&apos;\\ zz\\ zz\\ zz\\ //\\ //\\ //\\ &apos;&apos;// &apos;&apos;// &apos;&apos;// \\&apos;&apos; \\&apos;&apos; \\&apos;&apos; //zz //zz //zz \\\\ \\\\ \\\\ \\zz \\zz \\zz"/>
<Lesson ID="111" Section="1. Basics" Name="Lesson 9" Text="``-- ``-- ``-- ₫₫ưư ₫₫ưư ₫₫ưư ưư`` ưư`` ưư`` ₫₫ơơ ₫₫ơơ ₫₫ơơ --ơơ --ơơ --ơơ ưư-- ưư-- ưư-- ``ưư ``ưư ``ưư --₫₫ --₫₫ --₫₫ ``ơơ ``ơơ ``ơơ ơơ₫₫ ơơ₫₫ ơơ₫₫"/>
<Lesson ID="113" Section="2. Shift keys" Name="Lesson 1" Text="FFffFFJJjjJJ FFffFFJJjjJJ FFffFFJJjjJJ JJjjJJFFffFF JJjjJJFFffFF JJjjJJFFffFF DDddDDFFffFF DDddDDFFffFF DDddDDFFffFF JJjjJJKKkkKK JJjjJJKKkkKK JJjjJJKKkkKK FFffFFKKkkKK FFffFFKKkkKK FFffFFKKkkKK JJjjJJDDddDD JJjjJJDDddDD JJjjJJDDddDD FFffFFDDddDD FFffFFDDddDD FFffFFDDddDD KKkkKKJJjjJJ KKkkKKJJjjJJ KKkkKKJJjjJJ DDddDDKKkkKK DDddDDKKkkKK DDddDDKKkkKK KKkkKKDDddDD KKkkKKDDddDD KKkkKKDDddDD"/>
<Lesson ID="114" Section="2. Shift keys" Name="Lesson 2" Text="SSssSSLLllLL SSssSSLLllLL SSssSSLLllLL LLllLLSSssSS LLllLLSSssSS LLllLLSSssSS AAaaAASSssSS AAaaAASSssSS AAaaAASSssSS LLllLL::;;:: LLllLL::;;:: LLllLL::;;:: SSssSS::;;:: SSssSS::;;:: SSssSS::;;:: LLllLLAAaaAA LLllLLAAaaAA LLllLLAAaaAA SSssSSAAaaAA SSssSSAAaaAA SSssSSAAaaAA ::;;::LLllLL ::;;::LLllLL ::;;::LLllLL AAaaAA::;;:: AAaaAA::;;:: AAaaAA::;;:: ::;;::AAaaAA ::;;::AAaaAA ::;;::AAaaAA"/>
<Lesson ID="115" Section="2. Shift keys" Name="Lesson 3" Text="GGggGGHHhhHH GGggGGHHhhHH GGggGGHHhhHH HHhhHHGGggGG HHhhHHGGggGG HHhhHHGGggGG TTttTTGGggGG TTttTTGGggGG TTttTTGGggGG HHhhHHYYyyYY HHhhHHYYyyYY HHhhHHYYyyYY GGggGGYYyyYY GGggGGYYyyYY GGggGGYYyyYY HHhhHHTTttTT HHhhHHTTttTT HHhhHHTTttTT GGggGGTTttTT GGggGGTTttTT GGggGGTTttTT YYyyYYHHhhHH YYyyYYHHhhHH YYyyYYHHhhHH TTttTTYYyyYY TTttTTYYyyYY TTttTTYYyyYY YYyyYYTTttTT YYyyYYTTttTT YYyyYYTTttTT"/>
<Lesson ID="116" Section="2. Shift keys" Name="Lesson 4" Text="VVvvVVMMmmMM VVvvVVMMmmMM VVvvVVMMmmMM MMmmMMVVvvVV MMmmMMVVvvVV MMmmMMVVvvVV BBbbBBVVvvVV BBbbBBVVvvVV BBbbBBVVvvVV MMmmMMNNnnNN MMmmMMNNnnNN MMmmMMNNnnNN VVvvVVNNnnNN VVvvVVNNnnNN VVvvVVNNnnNN MMmmMMBBbbBB MMmmMMBBbbBB MMmmMMBBbbBB VVvvVVBBbbBB VVvvVVBBbbBB VVvvVVBBbbBB NNnnNNMMmmMM NNnnNNMMmmMM NNnnNNMMmmMM BBbbBBNNnnNN BBbbBBNNnnNN BBbbBBNNnnNN NNnnNNBBbbBB NNnnNNBBbbBB NNnnNNBBbbBB"/>
<Lesson ID="117" Section="2. Shift keys" Name="Lesson 5" Text="RRrrRRUUuuUU RRrrRRUUuuUU RRrrRRUUuuUU UUuuUURRrrRR UUuuUURRrrRR UUuuUURRrrRR EEeeEERRrrRR EEeeEERRrrRR EEeeEERRrrRR UUuuUUIIiiII UUuuUUIIiiII UUuuUUIIiiII RRrrRRIIiiII RRrrRRIIiiII RRrrRRIIiiII UUuuUUEEeeEE UUuuUUEEeeEE UUuuUUEEeeEE RRrrRREEeeEE RRrrRREEeeEE RRrrRREEeeEE IIiiIIUUuuUU IIiiIIUUuuUU IIiiIIUUuuUU EEeeEEIIiiII EEeeEEIIiiII EEeeEEIIiiII IIiiIIEEeeEE IIiiIIEEeeEE IIiiIIEEeeEE"/>
<Lesson ID="118" Section="2. Shift keys" Name="Lesson 6" Text="WWwwWWOOooOO WWwwWWOOooOO WWwwWWOOooOO OOooOOWWwwWW OOooOOWWwwWW OOooOOWWwwWW QQqqQQWWwwWW QQqqQQWWwwWW QQqqQQWWwwWW OOooOOPPppPP OOooOOPPppPP OOooOOPPppPP WWwwWWPPppPP WWwwWWPPppPP WWwwWWPPppPP OOooOOQQqqQQ OOooOOQQqqQQ OOooOOQQqqQQ WWwwWWQQqqQQ WWwwWWQQqqQQ WWwwWWQQqqQQ PPppPPOOooOO PPppPPOOooOO PPppPPOOooOO QQqqQQPPppPP QQqqQQPPppPP QQqqQQPPppPP PPppPPQQqqQQ PPppPPQQqqQQ PPppPPQQqqQQ"/>
<Lesson ID="119" Section="2. Shift keys" Name="Lesson 7" Text="CCccCC&lt;&lt;,,&lt;&lt; CCccCC&lt;&lt;,,&lt;&lt; CCccCC&lt;&lt;,,&lt;&lt; &lt;&lt;,,&lt;&lt;CCccCC &lt;&lt;,,&lt;&lt;CCccCC &lt;&lt;,,&lt;&lt;CCccCC XXxxXXCCccCC XXxxXXCCccCC XXxxXXCCccCC &lt;&lt;,,&lt;&lt;&gt;&gt;..&gt;&gt; &lt;&lt;,,&lt;&lt;&gt;&gt;..&gt;&gt; &lt;&lt;,,&lt;&lt;&gt;&gt;..&gt;&gt; CCccCC&gt;&gt;..&gt;&gt; CCccCC&gt;&gt;..&gt;&gt; CCccCC&gt;&gt;..&gt;&gt; &lt;&lt;,,&lt;&lt;XXxxXX &lt;&lt;,,&lt;&lt;XXxxXX &lt;&lt;,,&lt;&lt;XXxxXX CCccCCXXxxXX CCccCCXXxxXX CCccCCXXxxXX &gt;&gt;..&gt;&gt;&lt;&lt;,,&lt;&lt; &gt;&gt;..&gt;&gt;&lt;&lt;,,&lt;&lt; &gt;&gt;..&gt;&gt;&lt;&lt;,,&lt;&lt; XXxxXX&gt;&gt;..&gt;&gt; XXxxXX&gt;&gt;..&gt;&gt; XXxxXX&gt;&gt;..&gt;&gt; &gt;&gt;..&gt;&gt;XXxxXX &gt;&gt;..&gt;&gt;XXxxXX &gt;&gt;..&gt;&gt;XXxxXX"/>
<Lesson ID="120" Section="2. Shift keys" Name="Lesson 8" MainPad="a" Text="??//?? ??//?? ??//?? ??//?? ??//?? ??//?? &quot;&quot;&apos;&apos;&quot;&quot; &quot;&quot;&apos;&apos;&quot;&quot; &quot;&quot;&apos;&apos;&quot;&quot; ??//??||\\|| ??//??||\\|| ??//??||\\|| ||\\|| ||\\|| ||\\|| ??//??&quot;&quot;&apos;&apos;&quot;&quot; ??//??&quot;&quot;&apos;&apos;&quot;&quot; ??//??&quot;&quot;&apos;&apos;&quot;&quot; &quot;&quot;&apos;&apos;&quot;&quot; &quot;&quot;&apos;&apos;&quot;&quot; &quot;&quot;&apos;&apos;&quot;&quot; ||\\||??//?? ||\\||??//?? ||\\||??//?? &quot;&quot;&apos;&apos;&quot;&quot;||\\|| &quot;&quot;&apos;&apos;&quot;&quot;||\\|| &quot;&quot;&apos;&apos;&quot;&quot;||\\|| ||\\||&quot;&quot;&apos;&apos;&quot;&quot; ||\\||&quot;&quot;&apos;&apos;&quot;&quot; ||\\||&quot;&quot;&apos;&apos;&quot;&quot;"/>
<Lesson ID="121" Section="2. Shift keys" Name="Lesson 8" MainPad="b" Text="||\\||??//?? ||\\||??//?? ||\\||??//?? ZZzzZZ&quot;&quot;&apos;&apos;&quot;&quot; ZZzzZZ&quot;&quot;&apos;&apos;&quot;&quot; ZZzzZZ&quot;&quot;&apos;&apos;&quot;&quot; &quot;&quot;&apos;&apos;&quot;&quot;||\\|| &quot;&quot;&apos;&apos;&quot;&quot;||\\|| &quot;&quot;&apos;&apos;&quot;&quot;||\\|| ZZzzZZ||\\|| ZZzzZZ||\\|| ZZzzZZ||\\|| ??//??||\\|| ??//??||\\|| ??//??||\\|| &quot;&quot;&apos;&apos;&quot;&quot;??//?? &quot;&quot;&apos;&apos;&quot;&quot;??//?? &quot;&quot;&apos;&apos;&quot;&quot;??//?? ||\\||&quot;&quot;&apos;&apos;&quot;&quot; ||\\||&quot;&quot;&apos;&apos;&quot;&quot; ||\\||&quot;&quot;&apos;&apos;&quot;&quot; ??//??ZZzzZZ ??//??ZZzzZZ ??//??ZZzzZZ ||\\||||\\|| ||\\||||\\|| ||\\||||\\|| ||\\||ZZzzZZ ||\\||ZZzzZZ ||\\||ZZzzZZ"/>
<Lesson ID="123" Section="2. Shift keys" Name="Lesson 9" Text="~~``~~__--__ ~~``~~__--__ ~~``~~__--__ ++==++ƯƯ[[{{ ++==++ƯƯ[[{{ ++==++ƯƯ[[{{ ƯƯ[[{{~~``~~ ƯƯ[[{{~~``~~ ƯƯ[[{{~~``~~ ++==++ƠƠ]]}} ++==++ƠƠ]]}} ++==++ƠƠ]]}} __--__ƠƠ]]}} __--__ƠƠ]]}} __--__ƠƠ]]}} ƯƯ[[{{__--__ ƯƯ[[{{__--__ ƯƯ[[{{__--__ ~~``~~ƯƯ[[{{ ~~``~~ƯƯ[[{{ ~~``~~ƯƯ[[{{ __--__++==++ __--__++==++ __--__++==++ ~~``~~ƠƠ]]}} ~~``~~ƠƠ]]}} ~~``~~ƠƠ]]}} ƠƠ]]}}++==++ ƠƠ]]}}++==++ ƠƠ]]}}++==++"/>
<Lesson ID="125" Section="3. Digit keys" Name="Lesson 1" Text="̀̀̀̀55%%́́́́88** ̀̀̀̀55%%́́́́88** ̀̀̀̀55%%́́́́88** ́́́́88**̀̀̀̀55%% ́́́́88**̀̀̀̀55%% ́́́́88**̀̀̀̀55%% ̉̉̉̉66^^̃̃̃̃77&amp;&amp; ̉̉̉̉66^^̃̃̃̃77&amp;&amp; ̉̉̉̉66^^̃̃̃̃77&amp;&amp; ̃̃̃̃77&amp;&amp;̉̉̉̉66^^ ̃̃̃̃77&amp;&amp;̉̉̉̉66^^ ̃̃̃̃77&amp;&amp;̉̉̉̉66^^ ̉̉̉̉66^^́́́́88** ̉̉̉̉66^^́́́́88** ̉̉̉̉66^^́́́́88** ́́́́88**̉̉̉̉66^^ ́́́́88**̉̉̉̉66^^ ́́́́88**̉̉̉̉66^^ ̀̀̀̀55%%̃̃̃̃77&amp;&amp; ̀̀̀̀55%%̃̃̃̃77&amp;&amp; ̀̀̀̀55%%̃̃̃̃77&amp;&amp; ̃̃̃̃77&amp;&amp;̀̀̀̀55%% ̃̃̃̃77&amp;&amp;̀̀̀̀55%% ̃̀̀̀̀55%%"/>
<Lesson ID="126" Section="3. Digit keys" Name="Lesson 2" Text="ôôÔÔ44$$̣̣̣̣99(( ôôÔÔ44$$̣̣̣̣99(( ôôÔÔ44$$̣̣̣̣99(( ̣̣̣̣99((ôôÔÔ44$$ ̣̣̣̣99((ôôÔÔ44$$ ̣̣̣̣99((ôôÔÔ44$$ êêÊÊ33##đđĐĐ00)) êêÊÊ33##đđĐĐ00)) êêÊÊ33##đđĐĐ00)) đđĐĐ00))êêÊÊ33## đđĐĐ00))êêÊÊ33## đđĐĐ00))êêÊÊ33## ôôÔÔ44$$đđĐĐ00)) ôôÔÔ44$$đđĐĐ00)) ôôÔÔ44$$đđĐĐ00)) đđĐĐ00))ôôÔÔ44$$ đđĐĐ00))ôôÔÔ44$$ đđĐĐ00))ôôÔÔ44$$ êêÊÊ33##̣̣̣̣99(( êêÊÊ33##̣̣̣̣99(( êêÊÊ33##̣̣̣̣99(( ̣̣̣̣99((êêÊÊ33## ̣̣̣̣99((êêÊÊ33## ̣̣̣̣99((êêÊÊ33##"/>
<Lesson ID="127" Section="3. Digit keys" Name="Lesson 3" Text="ââÂÂ22@@--__--__ ââÂÂ22@@--__--__ ââÂÂ22@@--__--__ --__--__ââÂÂ22@@ --__--__ââÂÂ22@@ --__--__ââÂÂ22@@ ăăĂĂ11!!₫₫++==++ ăăĂĂ11!!₫₫++==++ ăăĂĂ11!!₫₫++==++ ₫₫++==++ăăĂĂ11!! ₫₫++==++ăăĂĂ11!! ₫₫++==++ăăĂĂ11!! ââÂÂ22@@₫₫++==++ ââÂÂ22@@₫₫++==++ ââÂÂ22@@₫₫++==++ ₫₫++==++ââÂÂ22@@ ₫₫++==++ââÂÂ22@@ ₫₫++==++ââÂÂ22@@ ăăĂĂ11!!--__--__ ăăĂĂ11!!--__--__ ăăĂĂ11!!--__--__ --__--__ăăĂĂ11!! --__--__ăăĂĂ11!! --__--__ăăĂĂ11!!"/>
<Lesson ID="128" Section="4. Numeric pad" Name="Lesson 1" NumPad="*" Text="45 45 45 56 56 56 65 65 65&#10;04 04 04 60 60 60 40 40 40&#10;456 456 456 650 650 650&#10;405 405 405 640 640 640&#10;4455 4455 4455 4466 4466 4466 5566 5566 5566&#10;4500 4500 4500 0606 0606 0606 4400 4400 4400&#10;4545 4545 4545 5650 5650 5650 6060 6060 6060"/>
<Lesson ID="129" Section="4. Numeric pad" Name="Lesson 2" NumPad="*" Text="78 78 78 89 89 89 98 98 98&#10;87 87 87 79 79 79 97 97 97&#10;789 789 789 987 987 987&#10;798 798 798 978 978 978&#10;7788 7788 7788 7799 7799 7799 8899 8899 8899&#10;7899 7899 7899 8977 8977 8977 7988 7988 7988&#10;7878 7878 7878 8989 8989 8989 9797 9797 9797"/>
<Lesson ID="130" Section="4. Numeric pad" Name="Lesson 3" NumPad="*" Text="12 12 12 23 23 23 32 32 32&#10;21 21 21 13 13 13 31 31 31&#10;123 123 123 321 321 321&#10;132 132 132 312 312 312&#10;1122 1122 1122 1133 1133 1133 2233 2233 2233&#10;1233 1233 1233 2311 2311 2311 1322 1322 1322&#10;1212 1212 1212 2323 2323 2323 3131 3131 3131"/>
<Lesson ID="131" Section="4. Numeric pad" Name="Lesson 4" NumPad="*" Text="45+45 45+45 45+45 78+78 78+78 78+78&#10;89+89 89+89 89+89 56+56 56+56 56+56&#10;23+23 23+23 23+23 12+12 12+12 12+12&#10;13+13 13+13 13+13 46+46 46+46 46+46&#10;79+79 79+79 79+79 12+45 12+45&#10;78+96+03 78+96+03 9900+0088&#10;7700+0044 5500+0066 1100+2233"/>
<Lesson ID="132" Section="4. Numeric pad" Name="Lesson 5" NumPad="*" Text="45-45 45-45 45-45 78-78 78-78 78-78&#10;89-89 89-89 89-89 56-56 56-56 56-56&#10;23-23 23-23 23-23 12-12 12-12 12-12&#10;13-13 13-13 13-13 46-46 46-46 46-46&#10;79-79 79-79 79-79 12-45 12-45&#10;78-96-03 78-96-03 9900-0088&#10;7700-0044 5500-0066 1100-2233"/>
<Lesson ID="133" Section="4. Numeric pad" Name="Lesson 6" NumPad="*" Text="45*45 45*45 45*45 78*78 78*78 78*78&#10;89*89 89*89 89*89 56*56 56*56 56*56&#10;23*23 23*23 23*23 12*12 12*12 12*12&#10;13*13 13*13 13*13 46*46 46*46 46*46&#10;79*79 79*79 79*79 12*45 12*45&#10;78*96*03 78*96*03 9900*0088&#10;7700*0044 5500*0066 1100*2233"/>
<Lesson ID="134" Section="4. Numeric pad" Name="Lesson 7" NumPad="*" Text="45/45 45/45 45/45 78/78 78/78 78/78&#10;89/89 89/89 89/89 56/56 56/56 56/56&#10;23/23 23/23 23/23 12/12 12/12 12/12&#10;13/13 13/13 13/13 46/46 46/46 46/46&#10;79/79 79/79 79/79 12/45 12/45&#10;78/96/03 78/96/03 9900/0088&#10;7700/0044 5500/0066 1100/2233"/>
<Lesson ID="135" Section="4. Numeric pad" Name="Lesson 8" NumPad="*" Text="45,45 45,45 45,45 78,78 78,78&#10;78,78 89,89 89,89 89,89 56,56&#10;56,56 56,56 23,23 23,23 23,23&#10;12,12 12,12 12,12 13,13 13,13&#10;13,13 46,46 46,46 46,46 79,79&#10;79,79 79,79 12,45 12,45 78,96&#10;03,78 96,03 99,00 88,00 77,00&#10;44,00 55,00 66,00 11,00 22,33"/>
<Lesson ID="136" Section="4. Numeric pad" Name="Lesson 9" NumPad="A" Text="45₫45 45₫45 45₫45 78₫78 78₫78&#10;78₫78 89₫89 89₫89 89₫89 56₫56&#10;56₫56 56₫56 23₫23 23₫23 23₫23&#10;12₫12 12₫12 12₫12 13₫13 13₫13&#10;13₫13 46₫46 46₫46 46₫46 79₫79&#10;79₫79 79₫79 12₫45 12₫45&#10;78₫96₫03 78₫96₫03 9900₫0088&#10;7700₫0044 5500₫0066 1100₫2233"/>
</Root>